# Generated by Django 4.2 on 2023-04-27 16:34

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    dependencies = [
        ("campgrounds", "0001_initial"),
        ("campsites", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="campsite",
            name="campground",
            field=models.ForeignKey(
                default=None,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="campsites",
                to="campgrounds.campground",
            ),
        ),
    ]
